<?php
OutputGamePageHeader(); //HTMLヘッダ
OutputGameHeader(); //部屋のタイトルなど
if(! $RQ_ARGS->list_down) OutputPlayerList(); //プレイヤーリスト
OutputAbility(); //自分の役割の説明
if($ROOM->IsDay() && $SELF->IsLive() && $ROOM->date != 1) CheckSelfVoteDay(); //昼の投票済みチェック
OutputRevoteList(); //再投票の時、メッセージを表示する

if($SELF->IsDead()) OutputAbilityAction(); //能力発揮
OutputLastWords(); //遺言
OutputDeadMan();   //死亡者
OutputVoteList();  //投票結果
if(! $ROOM->dead_mode) {//自分の遺言
	echo <<<HTML
<form method="POST" action="game_play.php">
  <input name="font_type" type="hidden" value="last_words">
  <textarea name="say" rows="3" cols="70" wrap="soft"></textarea>
  <input type="submit" onclick="setTimeout(&quot;auto_clear()&quot;, 10)" value="送信/リロード"><br>
</form>
HTML;
}
if($RQ_ARGS->list_down) OutputPlayerList(); //プレイヤーリスト
OutputHTMLFooter();
